=== debian/control ===
Source: peg
Section: devel
Priority: optional
Maintainer: Giulio Paci <giuliopaci@gmail.com>
Build-Depends: cdbs,
 devscripts,
 debhelper (>= 9~),
 dh-buildinfo,
 dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/collab-maint/peg.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/peg.git
Homepage: http://piumarta.com/software/peg/

Package: peg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: recursive-descent parser generators for C
 This package provides peg and leg, two utilities that read a Parsing
 Expression Grammar (PEG) and generate a recursive-descent parser for
 it.
 .
 Unlike lex and yacc, peg and leg support unlimited backtracking,
 provide ordered choice as a means for disambiguation, and can combine
 scanning (lexical analysis) and parsing (syntactic analysis) into a
 single activity.
