## peg 0.1.18

=== debian/changelog ===
peg (0.1.18-1) unstable; urgency=low

  * Import Upstream version 0.1.18.
  * Update copyright.
  * Refresh copyright_hints.

 -- Giulio Paci <giuliopaci@gmail.com>  Sun, 24 Jul 2016 13:48:10 +0200

peg (0.1.15-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8.
    No changes needed.
  * Update Vcs-* fields.
  * Refresh copyright_hints.
  * Rename "public domain" into "public-domain" in copyright.

 -- Giulio Paci <giuliopaci@gmail.com>  Tue, 10 May 2016 00:41:47 +0200
