=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  debhelper (>= 9~),
  dh-buildinfo,
  dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/collab-maint/peg.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/peg.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/peg.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/peg.git
 Homepage: http://piumarta.com/software/peg/
 
 Package: peg
