## peg 0.1.20+really0.1.18

=== debian/changelog ===
peg (0.1.20+really0.1.18-1) unstable; urgency=medium

  * Team upload.
  * Roll back to upstream version 0.1.18:
    + 0.1.19 is marked experimental by upstream
    + 0.1.20 is not a real release, it's just the daily snapshot

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Wed, 04 Dec 2024 18:27:52 +0100

peg (0.1.20-1) unstable; urgency=medium

  * Team upload.

  [ наб ]
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * d/control.in: remove
  * watch file standard 4 (routine-update)
  * d/copyright_hints: remove
  * d/s/local-options: drop, not needed
  * cdbs -> dh
  * Build-Depends: remove devscripts, dh-buildinfo, dpkg-dev (>= 1.16.1~)
  * Vcs-Git: /collab-maint/ -> https://salsa.debian.org/debian/peg.git
  * Fix CFLAGS forwarding

  [ Andreas Tille ]
  * Secure URI in watch file
  * New upstream version
  * Use secure URI in Homepage field.

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Wed, 04 Dec 2024 16:35:27 +0100
