=== debian/control ===
--- 
+++ 
@@ -2,15 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: Giulio Paci <giuliopaci@gmail.com>
-Build-Depends: cdbs,
- devscripts,
- debhelper (>= 9~),
- dh-buildinfo,
- dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/peg.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/peg.git
-Homepage: http://piumarta.com/software/peg/
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/debian/peg.git
+Vcs-Browser: https://salsa.debian.org/debian/peg
+Homepage: https://piumarta.com/software/peg/
+Rules-Requires-Root: no
 
 Package: peg
 Architecture: any
