=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wall
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
export XFLAGS := $(CFLAGS)

override_dh_auto_test:
	PATH="..:$$PATH" dh_auto_build -- -C examples
	dh_auto_clean -- -C examples spotless

override_dh_auto_build:
	dh_auto_build -- PREFIX=/usr ROOT=$(DEB_DESTDIR)

override_dh_auto_install:
	dh_auto_install -- ROOT=debian/peg/ PREFIX=/usr

override_dh_auto_clean:
	dh_auto_clean -- spotless

override_dh_compress:
	dh_compress -X.leg -X.peg -X.c -X.ref -X.bas -XMakefile

%:
	dh $@
