=== debian/watch ===
version=4
https://piumarta.com/software/peg/ .*peg-(\d[\d\.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
